.fixes-div{
    position: sticky;
    top: 0;
    overflow: auto;
    height: 100vh;
}

.yearCard {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
    border-radius: 10px;

    transition-property: border;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.yearCard:hover {
    cursor: pointer;
}

.yearCard.active {
    border: 1px solid blue;
}

.folderIcon {
    margin: 1rem;
}

.folderIcon>span {
    font-size: 2rem;
}

.yearCardInfo {
    text-align: left;
    flex-grow: 1;
    font-weight: bold;
}

.yearCardArrow {
    margin: 1rem;
    margin-left: 3rem;
}

.yearbtn {
    width: -webkit-fill-available;
}

.info-div{
    position: sticky;
    top: 0;
    overflow: auto;
    height: 100vh;
}

.info-title{
    font-size: 1.5rem;
    font-weight: bold;
}

.info-img{
    width: -webkit-fill-available;
    max-width: 250px;
    border-radius: 20px;
}

.palia-themata-card-color {
    border: 1px solid blue;
    cursor: default;

    transition-property: border;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.yearCardContent {
    border: none;
    border-radius: 0;
    background-color: transparent;
}

.yearCardContent>div {
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 1rem;
    padding: 0;
}

.palia-themata-mobile {
    display: none;
    width: 0;
    height: 0;
}

.mobileYearInfo {
    border-radius: 1.25rem 1.25rem 0 0;

    transition-property: border-radius;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.mobileYearInfo.collapsed {
    border-radius: 1.25rem;
}

@media (max-width: 990px) {
    .palia-themata-desktop {
        display: none;
        width: 0;
        height: 0;
    }

    .palia-themata-mobile {
        display: block;
        width: auto;
        height: auto;
    }

    .android-div {
        display: none !important;
        width: 0;
    }

    .fixes-div{
        display: flex;
        flex-direction: row;
        width: 100%;
        position: relative;
        overflow: auto;
        height: auto;
    }

    .files-col{
        width: 100%;
    }

    .palia-themata-card-color:has(> .collapsed) {
        border: none;
        cursor: default;
    }
}